.s1-c {
    width: 63%;
}
.s1-l {
    width: 100%;
}

.title h3 b{
font-size:18px;
    font-family: "微软雅黑";
}
#tab .tab_menu{

    padding-top: 2px;
height: 35px;
    line-height: 30px;
    background-color: #edf3f6;}

.s5-c  #tab .tab_menu li,

.s1-c #tab .tab_menu li{

 

 
    width: 100px;
height:30px;
line-height:30px;
    font-family: "微软雅黑";


margin-left: 0px;
    width: 100px;
    font-size: 18px;
    text-align: center;
    color: #095d90;
}

#tab .tab_menu .selected {
    color: #f89f13!important;
border:none!important;
    width: 100px;
color:#ffff!important;
    font-size: 18px;
    background: url(../images/rcom-tt.png) no-repeat 50% 50%!important;
}

.tab_box .box a.more {
 
    top: -37px;
    right: 5px;
    font-size: 0.14rem;
 
}


#tab .gg-list{
height:375px;
}
.gg-list li {
 
    line-height: 0.45rem;

}
.gg-list li a{
font-size:14px;
}


.gzdt #tab .tab_menu li{
    font-family: "微软雅黑";
font-size:18px;
}

#tab .tab_menu li{
height:30px;
line-height:30px;
}
.section5 ,
.section1 {

   padding-bottom: 0;
}

.s5-c #tab .gg-list {
    height: 255px;
}

.s5-l {
    width: 48%;
}